<?php
$z[0]=Array("field","黄旗古庙,黄旗古庙介绍,东莞旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄旗庙的建立，东莞有流传甚广的民间传说：江西省著名的风水先生赖布衣，为东莞勘察宝地。赖布衣来莞时，登山越岭，不要说皇帝、宰相的宝地，连状元宝地也找不到。一天清早，来到黄旗地带，朦胧中觉得这是一块出状元的宝地，但中心穴点在哪里？总找不出来。正",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄旗古庙_东莞黄旗古庙旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄旗庙的建立，东莞有流传甚广的民间传说：江西省著名的风水先生赖布衣，为东莞勘察宝地。赖布衣来莞时，登山越岭，不要说皇帝、宰相的宝地，连状元宝地也找不到。\n</p><p>　　一天清早，来到黄旗地带，朦胧中觉得这是一块出状元的宝地，但中心穴点在哪里？总找不出来。正发愁时，忽见不远处有一妇人穿白衣白裤，伏地作哭。赖布衣循声上前一看，那妇人所伏地点，正是状元地的穴口。\n</p><p>　　这妇人为何伏于此穴口？难道她懂风水？赖布衣正要上前询问，忽然一阵风吹来。赖布衣连忙合上双眼。拭目看时，那妇人已经不见。赖布衣方才明白，这妇女就是观世音菩萨。赖布衣回去复命，人们听说这是观音显灵的宝地，谁敢争夺？便在此建了观音庙。黄旗古庙，应建于北宋徽宗时期。\n</p><p>　　庙内有一石匾：“宝安福地”。原因是隋代以，东莞地带有宝山(在黄江)，因名宝安县(包括今天的深圳市)。就是说，黄旗观音庙是今天东莞、深圳两市人民的洞天福地。故每逢过年过节，这里香客如云。\n</p><p>　　黄旗庙经历代重修，从宋代至今保存完好，是东莞不可多得的名胜古迹。此外，黄旗古庙附近还有黄岭道院、廉泉、廉泉亭、廉泉寺、黄岭义冢、何仁山衣冠冢、陈应辰与青紫亭、游蛇墓等文物古迹。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",548,1652);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b4445LL0-4A06.gif",1654,1738);
$z[7][4]['name']="litpic";

?>